<!doctype html>

<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Matthew Cane</title>
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300&family=Source+Sans+Pro">
	<script src="https://kit.fontawesome.com/6f02663e38.js" crossorigin="anonymous"></script>
	<link rel="apple-touch-icon" sizes="180x180" href="favicons/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="favicons/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="favicons/favicon-16x16.png">
	<link rel="manifest" href="favicons/site.webmanifest">
</head>

<body>
	<img src="face2.png" class="face">
	<h1>Hi, I'm Matt.</h1>
	
	<p class="subtitle">I'm a Platform Engineer at <a href="https://www.wearetwogether.com" target="_blank" rel="noopener noreferrer">twogether</a>.</p>
	
	<div class="subtitle2">
		Read about me here:
		<br>
		<ul>
			<li><a href="https://www.instagram.com/matthew_cane" target="_blank" rel="noopener noreferrer"><p class="fab fa-instagram"></p></a></li>
			<li><a href="https://www.linkedin.com/in/matthew-cane1993" target="_blank" rel="noopener noreferrer"><p class="fab fa-linkedin"></p></a></li>
			<li><a href="https://gitlab.com/Matthew.Cane" target="_blank" rel="noopener noreferrer"><p class="fab fa-gitlab"></p></a></li>
			<li><a href="https://github.com/MatthewCane" target="_blank" rel="noopener noreferrer"><p class="fab fa-github-square"></p></a></li>
			<li><a href="https://stackoverflow.com/users/11212318/matthew-cane" target="_blank" rel="noopener noreferrer"><p class="fab fa-stack-overflow"></p></a></li>
		</ul>

	</div>
	
	<div class="subtitle3">
		Contact me here:
		<br>
		<a class="email" href="mailto:matt@matthewcane.co.uk">matt@matthewcane.co.uk</a>
		<br>
		<a class="email" href="mailto:matt.cane@wearetwogether.com">matt.cane@wearetwogether.com</a>
	</div>
	
	<div class="subtitle4">
		Or download my CV:
		<a href="https://pages.matthewcane.co.uk/matthew-cane-cv.pdf" target="_blank" rel="noopener noreferrer"><p class="fas fa-file-download download"></p></a>
	</div>
	<script src="script.js"></script>
</body>
</html>
